<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BladeburnerOperationName](./bitburner.bladeburneroperationname.md)

## BladeburnerOperationName type


**Signature:**

```typescript
type BladeburnerOperationName = _ValueOf<BladeburnerOperationNameEnumType>;
```
**References:** [\_ValueOf](./bitburner._valueof.md)<!-- -->, [BladeburnerOperationNameEnumType](./bitburner.bladeburneroperationnameenumtype.md)

